/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

span.logo {
	width: 150px !important;
}

.text-portada{
	color: white;
  font-size: 30px;
  line-height: 1;
  font-weight: bold;
}

.text-portada h3{
	font-family: "Open Sans", sans-serif;font-weight: 700;
	margin-top: 10px;
	font-weight: bold;
	font-family: inherit;
	text-transform: inherit;
	font-size: 70px !important;
}

.formulari {
	background-color: #F55C5E !important;
}

.text-central li{
	color:black !important;
}

.boto-central{
	background-color: #FDEBEC !important;
	border-radius: 50px !important;
}

.boto-central a{
  color: #F55C5E !important;
}

.formulari .wpcf7-submit {
  background-color: #FDEBEC;
  font-size: 30px;
  border-radius: 10px;
  padding: 5px 20px;
  font-weight: bold;
	color: #F55C5E;
	border: none;
	margin-bottom: 40px !important;
	cursor:pointer;
}

#av_section_2{
	background-color: #F55C5E;
}

.template-page {
	padding: 25px 0px !important;
}

.linea-portada{
	text-align: center;
  color: white;
  font-size: 40px;
  font-weight: bold;
  line-height: 1.2;
}

#results li{
	width: 32%;
	display: inline-block;
	border: 1px solid #883d1f;
	border-radius: 25px;
	margin: 5px 5px;
	height: 185px;
	padding: 15px;
}
#results li .company_logo{
	width:35%;
	vertical-align: top;
	padding-top: 25px;
}
#results li .company_info{
	/*width:60%;*/
	display: inline-block;
}
#results li .company_name{
	font-size: 18px;
	color: black;
	font-weight: bold;
	display: block;
	cursor: pointer;
}
#results li span{
	display:block;
}
.formulari .wpcf7-response-output{
	color: white;
	text-align: center;
}
#results h2{
	text-align:center;
}

.company_details{
    display: none;
}

#content_result{
	background: white;
margin-top: 10px;
padding: 20px;
}

#content_result li{
	width: 30%;
display: inline-block;
margin: 5px;
}

#content_result li .company_name{
	cursor: pointer;
	color: black;
	font-weight: bold;
	font-size: 14px;
}

#content_result li span{
	display:block;
}

#content_result li .company_info {
	font-size: 14px;
}

.resultimg{
	margin-left: 20px;
	width: 200px;
}

select#poblacio {
    margin: auto !important;
    height: 50px;
    border-radius: 10px !important;
    margin-bottom: 30px !important;
    color: #4e5053 !important;
    font-size: 25px !important;
    font-weight: bold !important;
    width: 90%;
}

 /* Style the buttons that are used to open and close the accordion panel */
 #content_result .accordion {
	background-color: #eee;
	color: #444;
	cursor: pointer;
	padding: 18px;
	width: 100%;
	text-align: left;
	border: none;
	outline: none;
	transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
#content_result .active,#content_result .accordion:hover {
background-color: #ccc;
}

/* Style the accordion panel. Note: hidden by default */
#content_result .company_details {
padding: 0 18px;
background-color: white;
display: none;
overflow: hidden;
} 

/* The Modal (background) */
#content_result .modal {
display: none; /* Hidden by default */
position: fixed; /* Stay in place */
z-index: 1; /* Sit on top */
left: 0;
top: 0;
width: 100%; /* Full width */
height: 100%; /* Full height */
overflow: auto; /* Enable scroll if needed */
background-color: rgb(0,0,0); /* Fallback color */
background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
#content_result .modal-content {
background-color: #fefefe;
margin: 15% auto; /* 15% from the top and centered */
padding: 20px;
border: 1px solid #888;
width: 80%; /* Could be more or less, depending on screen size */
font-size: 13px;
}

#content_result .modal-content a, #content_result .modal-content a:hover{
color: #F55C5E;
}

/* The Close Button */
#content_result .close {
color: #aaa;
float: right;
font-size: 28px;
font-weight: bold;
}

#content_result .close:hover,
#content_result .close:focus {
color: black;
text-decoration: none;
cursor: pointer;
} 

.block-white {
    padding-top: 60px;
}
.boto-central {
    margin-bottom: 60px;
}
ul.bold-black li {
    font-weight: bold;
}
.block-foot .entry-content-wrapper.clearfix .flex_column {
    width: 50%;
    margin-left: 0px;
    margin-right: 0px;
}

.block-foot .entry-content-wrapper.clearfix .flex_column:first-child {
    width: 100%;
}
.block-foot .entry-content-wrapper.clearfix {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
  #av_section_1 > div {
    max-height: 100% !important;
  }
  div#av_section_1 {
      background-position: top center;
  }
  #results li{
    width: 100%;
  }
  #results li .company_name {
    font-size: 14px;
  }
}

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@font-face {
    font-family: 'Britanica';
    src: url('/2024/renta2023/fonts/Britanica-Black.eot');
    src: url('/2024/renta2023/fonts/Britanica-Black.eot?#iefix') format('embedded-opentype'),
        url('/2024/renta2023/fonts/Britanica-Black.woff2') format('woff2'),
        url('/2024/renta2023/fonts/Britanica-Black.woff') format('woff'),
        url('/2024/renta2023/fonts/Britanica-Black.ttf') format('truetype'),
        url('/2024/renta2023/fonts/Britanica-Black.svg#Britanica-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
body,p,h1,h2,h3,h4,h5,h6,a,span,b,strong{
    font-family: 'Britanica' !important;
    font-weight: 900 !important;
    font-style: normal !important;
}
span.subtext{display:none;}
.formulari p, .formulari input, .formulari select, .formulari a,input#codipostal,input#provincia,select#poblacio,#av_section_5 p,#av_section_5 a {
    font-family: "Poppins", sans-serif !important;
    font-weight: 400 !important;
    font-style: normal !important;
}
select#poblacio{
	font-size:20px !important;
}
.formulari p.text2{
	font-size:14px !important;
}
.formulari input::-webkit-input-placeholder {
  	font-family: "Poppins", sans-serif !important;
    font-weight: 400 !important;
    font-style: normal !important;
    font-size:20px !important;
}

.formulari input:-ms-input-placeholder {
  font-family: "Poppins", sans-serif !important;
    font-weight: 400 !important;
    font-style: normal !important;
    font-size:20px !important;
}

.formulari input:-moz-placeholder {
  font-family: "Poppins", sans-serif !important;
    font-weight: 400 !important;
    font-style: normal !important;
    font-size:20px !important;
}

.formulari input::-moz-placeholder {
  font-family: "Poppins", sans-serif !important;
    font-weight: 400 !important;
    font-style: normal !important;
    font-size:20px !important;
}


/* NEW */
.formulari{padding: 20px;height: auto;}
.formulari .wpcf7-submit,#av_section_5 p{font-family: 'Britanica' !important;font-weight: 900 !important;}
p.text1{margin-bottom: 30px !important;}
.text-central li{font-size: 25px;line-height: normal;}
#av_section_5 p{font-size:70px;}
#av_section_5 a{text-decoration: none !important;font-weight: 500 !important;font-family: "Poppins", sans-serif !important;}
.centermode{text-align:center;}
/*********************************************************/
/* RESPONSIVE */
/*********************************************************/
@media only screen and (min-width: 1001px) {
	.text-portada,p.text1{font-size: 35px !important;font-family: 'Britanica' !important;font-weight: 900 !important;}
	.text-portada h3{font-size:120px !important;line-height:100px;}

}
@media only screen and (max-width: 1000px) {
	.text-portada h3{font-size:100px !important;line-height:70px;}
}
@media only screen and (max-width: 550px) {
div#after_section_1 .container.av-section-cont-open,div#after_section_5 .container.av-section-cont-open {display: none;}
.text-portada h3 br{display:none;}
.linea-portada br{display:none;}
.linea-portada{font-size: 30px;}
.text-central li ,.boto-central a{font-size: 21px;}
	.text-portada h3{font-size:55px !important;line-height:55px;}
	input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number{width: 100% !important;margin: 0 0 25px 0 !important;}
	select#poblacio{margin-left: 0px !important;margin-right: 0px !important;width: 100% !important;margin-bottom: 25px !important;}
	#av_section_5 p{font-size: 50px;}
}